
@media (max-width: 1200px) {
    #myCarousel2 {
         display: block;
    }
}
@media (max-width: 450px) {
    .mobile-homecamera2{
        margin-top: 6%;
    }
}
.mobil-bg{
    background-color: #000;
}
.mobile-homecamera2{text-align: center;color: #4e4e4e}
.mobil-1 h3{
    color: #ffffff;
}
.mobil-1 h5{
    color: #ffffff;
}
.img-100{width: 100%}
.img-70{width: 70%}
.mobile-homecamera2 h5{font-size: 14px;padding-left: 3%;padding-right: 3%;padding-bottom: 3%;line-height: 1.8}
.mobile-homecamera2 h3{font-size: 22px;margin-top:0;padding-left: 3%;padding-right: 3%;padding-top: 3%}
.mobile-homecamera2 .carousel-indicators {
    position: absolute;
    top: 90%;
    bottom: 10px;
    left: 50%;
    z-index: 1115;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}



h2 {
    font-weight: bold;
}
.part-1{
    background-color: #F2F2F2;
text-align: center;
}
.part-1 a{
    text-decoration: none;
    color: #000;
}
.part-1 img{
    margin-bottom: 3%;
    margin-top:7%;
}
.part-1 h2{
    margin-bottom: 25px;
}
.part-1 h5{
    margin-bottom: 7%;
    line-height: 30px;
    text-align: left;
}
.part-2{
    text-align: center;
   color: #4A4A4A;
    padding: 0 0 0 0;
    position: relative;
}
h5{
    font-size: 18px;
}
h1{
    font-size: 50px;
}
.part-3{

    position: relative;

}
.part-3-text{
    text-align: center;
}
.firmware{
padding: 8%;

    left: 80%;

    color: #4A4A4A;
    text-align: center;
    top:9%;
}
.firmware h5{
    margin-top: 3%;
}
.part-1-1{
    display: table-cell;
}
.part-1-1 img{
    width: 90%;
}
.part-1-2{
    display: table-cell;
    color: #ffffff;
    vertical-align: middle;
}
.part-1-2 h4{
    font-size: 25px;

}
.part-1-2 h5{
    font-size: 18px;

}
.part-2-2{
   margin-top: -15%;
    margin-left: -17%;
}
.part-2-2 img{
    width: 150%;
}
.part-2-1{
    width: 50%;
    color: #4A4A4A;
    margin-left: auto;
    margin-right: auto;
    padding: 3% 3% 3% 5%;
    text-align: left;
    float: left;

}
.part-2-1 h5{
    line-height: 30px;
    font-size: 18px;
    margin-top: 5%;
}
.part-3 h5{
    line-height: 30px;
    margin-top: 3%;
    font-size: 18px;
}
.part-3 h1{
    font-weight: bold;
}
.part-4{
    padding-top: 2%;
    padding-bottom: 2%;
    border: 28px solid #f2f2f2;
    text-align: center;
}
.part-6{

    text-align: center;
    padding: 3%;
}
.part-5{
   overflow: hidden;
    text-align: center;
    position: relative;

}
.ready{
    position: absolute;
    width: 55%;
    z-index: 999;
   color:#E6E6E6 ;
    height: 1000px;
    padding-top:9%;
    left:5%;
}

.ready-2{
    position: absolute;
    left: 860px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 800px solid #e47a7a;
    border-right: 313px solid #665d5d;
    z-index: 3;
}
.p13{
    position: absolute;
    right: 0;
}
.part-7{
   overflow: hidden;
    text-align: center;
    padding: 3% 0 3% 0;
    color: #4A4A4A;
    border:#f2f2f2 28px solid;

}
.part-4-1{

    text-align: left;
    padding: 3%;
}
.part-4 img{
    width: 100%;
}
.part-4 .col-xs-7{
    padding-top: 3%;
}
.part-4-1 h5{
    line-height: 1.8;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    color: #4A4A4A;
    padding: 3% 0 0 3%;
    font-size: 18px;
}
.part-6-1 h5{
    line-height: 1.8;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    color: #4A4A4A;
    padding: 3% 0 0 3%;
}
.part-5-1 h5{
    line-height: 1.8;
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    color: #ffffff;
    padding: 3% 0 0 3%;
    text-align: left;
}
.part-7-1 h5{
    text-align: left;
    line-height: 1.8;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    color: #4A4A4A;
    padding: 1% 0 0 3%;

}
.part-7-1-b h5{
    line-height: 1.8;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    color: #4A4A4A;
    padding: 1% 0 0 3%;

}
.part-4-1 h2{
    color: #4A4A4A;
    font-weight: bold;
}
.part-6-1 h1{
    color: #4A4A4A;
    font-weight: bold;
}
.part-7-1 h1{
    color: #4A4A4A;
    font-weight: bold;
    font-size: 40px;
}
.part-7-1 h2{
    color: #4A4A4A;
    font-size: 30px;
    font-weight: normal;
    margin-top: 10px;
}
.part-7-1-b h1{
    color: #4A4A4A;
    font-weight: bold;
    font-size: 40px;
}
.part-7-1-b h2{
    color: #4A4A4A;
    font-size: 30px;
    font-weight: normal;
    margin-top: 10px;
}
.part-5-1 h2{
    color: #ffff;
    font-weight: bold;
    text-align: left;
    padding: 3% 0 0 3%;
    width: 60%;
    margin-right: auto;
    margin-left: auto;
}
.part-6-2 ul li{
    display: inline-block;
    width: 24%;
    vertical-align: middle;
    color: #4A4A4A;

}
.part-6-2 ul{
 padding: 1% 0 0 0;

}
td{
    text-align: left;
}
input{
    text-align: left;
}
table
{   border-collapse:   separate;   border-spacing:   10px;   }

textarea {
    resize : none;
}
.last-span{
    position: relative;white-space: nowrap;width: 1%;padding: 0 40px 0 0;display: table-cell;top: -2px;text-align: right;
}
.btn-primary{
    background-color:#E7404D;
    border-color:#E7404D;
    width: 100px;
}
label {
    font-weight: bold;
}
.last-part{
    background-color: #212429;
    height: 200px;
    text-align: center;
    padding-top: 75px;

}
.last-part h2{
    font-weight: bold;
    color: #ffffff;

}
.see-1{
    background-color: #212429;
    height: 300px;
    text-align: center;
    padding-top: 4%;

}
.see-1 h1{
    font-weight: bold;
    color: #ffffff;

}
.see-1 h5{
    color: #ffffff;
    margin-top:2%;

}
.mobil-see-1{
background-color:#212429;
    margin-top: 4%;

}
.mobile-homecamera2 .mobil-see-1 h3{
    font-weight: bold;
    color: #ffffff;
    padding-top: 3%;
}
.mobil-see-1 h5{
    color: #ffffff;
    margin-bottom: 0;

}
.mobil-4 h5{
    text-align: left;
    padding-left: 8%;
}
.last-part h2 a{
    text-decoration: none;
}
.last-part h2 a:hover{
    color: #ffffff;
}
.clear-1{clear: both}
.mobil-1{
    text-align: center;
}
.parts-1-4-2-b{cursor:pointer;
    border-radius:5px;border:#fff solid 1px;width:188px;padding-bottom:10px;padding-top:10px;margin-right: auto;margin-left: auto;color: #ffffff;margin-top: 10px;

}
.parts-1-4-3-b{cursor:pointer;
    border-radius:5px;border:#fff solid 1px;width:188px;padding-bottom:10px;padding-top:10px;margin-right: auto;margin-left: auto;color: #ffffff;margin-top: 10px;
}
.parts-1-4-4-b{cursor:pointer;
    border-radius:5px;border:#fff solid 1px;width:188px;padding-bottom:10px;padding-top:10px;margin-right: auto;margin-left: auto;color: #ffffff;margin-top: 10px;
}
.parts-1-5-1-b{
    border-radius:5px;width:188px;padding-bottom:10px;padding-top:10px;padding-left:20px;padding-right:20px;background:#da184a;text-align:center;font-size:18px;font-weight:bold;color:#fff;
    margin-top:2%;margin-bottom:2%;margin-left:auto;margin-right:auto;cursor:pointer;
}
.mobile-homecamera2 .mobil-1 .h5-1{
    margin-bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #878787;
}
.mobil-2{
    background: #fff;
    padding-top: 5%;
    padding-bottom: 6%;
    width: 100%;
    color: #fff;
    float: left;

}
.mobil-2-2 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #484848;
    padding-bottom: 4%;
}
.mobil-3{
    background: #000;
   padding-top: 3%;

}
.mobil-6{
    background: #000;

}
.mobil-7{


}
.mobil-9{
padding-bottom: 3%;

}
.mobil-8-1{
background-color:#F2F2F2 ;

}
.mobil-5 h5{
text-align: left;
    padding-left: 8%;
}
.mobil-4 a{
    text-decoration: none;
    color: #000;

}
.h5-text{
    text-align: left;
    padding-left: 8%;
    font-size:14px ;
    padding-right: 3%;
    padding-bottom: 3%;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #ffffff;
    width: 100%;
    line-height: 1.8;
}
.h5-text-b{
    text-align: left;
    padding-left: 8%;
    font-size:14px ;
    padding-right: 3%;
    padding-bottom: 3%;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #000000;
    width: 100%;
    line-height: 1.8;
}
.h5-text-b a{
    color: #000;
    text-decoration: none;
}
.mobil-3 h3{
    color: #ffffff;
    text-align: center;

}
.mobil-3 h5{
    color: #ffffff;
    text-align: left;
    padding-left: 8%;
}
.mobil-6 h3{
    color: #ffffff;
}
.mobil-6 h5{
    color: #ffffff;
    padding-left: 8%;
    text-align: left;
}
.img-50{width: 50%}
.img-30{width: 30%}
.part-7-b{
    background: #F7F7F7;
    padding-top: 3%;
}